Subject: [lojban] Re: Aesthetics

From: Nora LeChevalier <[email-masked]>
Date: Sat, 07 Dec 2002 15:56:06 -0500

At 10:37 AM 12/7/02 -0500, you wrote:
>On Sat, 7 Dec 2002, Jordan DeLong wrote:
>
>
> > Also I can't *stand* crap like "2moi". I see it and read "two moi",
> > I can't read it remoi.
>
>
>That's just cause you haven't internalized the numbers yet. Rest assured,
>science and the accounting books in "Lojbanistan" are not done with two-
>and three-letter numerical cmavo.

I agree. As a matter of fact, I was reading Greg Dyke's post where he was 
talking about the byfy., and then wrote:
"The BNF grammar is sacrosanct. I am against any revisions which seek to
modify it. I either wants redoing as mark II or leaving as it is."
which I automatically read as "The bynyfy. ...".

-- 
mi'e noras [email-masked]
Nora LeChevalier